Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: thunderbird

Interfaces

### Description:

Thunderbird email client.

### Interfaces:

thunderbird_domtrans( domain )

##### Summary

Execute thunderbird in the thunderbird domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

thunderbird_role( role , domain )

##### Summary

Role access for thunderbird.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

Return